<?xml version="1.0" encoding="utf-8"?>
<!-- Generator: Adobe Illustrator 16.0.0, SVG Export Plug-In . SVG Version: 6.00 Build 0)  -->
<!DOCTYPE svg PUBLIC "-//W3C//DTD SVG 1.1//EN" "http://www.w3.org/Graphics/SVG/1.1/DTD/svg11.dtd">
<svg version="1.1" id="Capa_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
	 width="100%" height="280.199px" viewBox="0 0 1588.875 410.199" enable-background="new 0 0 1588.875 410.199"
	 xml:space="preserve">
<g id="Capa_2">
	<rect x="-48.074" y="-47.497" fill="#8F00FF" width="1735.11" height="492.38"/>
</g>
<g opacity="0.15">
	<polygon fill="#FFFFFF" points="13.997,-49.248 -46.076,31.547 -46.076,33.573 15.503,-49.248 	"/>
	<polygon fill="#FFFFFF" points="12.492,-49.248 -46.076,29.526 -46.076,31.547 13.997,-49.248 	"/>
	<polygon fill="#FFFFFF" points="34.017,-49.248 -46.076,58.47 -46.076,60.495 35.521,-49.248 	"/>
	<polygon fill="#FFFFFF" points="35.521,-49.248 -46.076,60.495 -46.076,62.522 37.025,-49.248 	"/>
	<polygon fill="#FFFFFF" points="57.042,-49.248 -46.076,89.443 -46.076,91.466 58.55,-49.248 	"/>
	<polygon fill="#FFFFFF" points="55.538,-49.248 -46.076,87.417 -46.076,89.443 57.042,-49.248 	"/>
	<polygon fill="#FFFFFF" points="77.06,-49.248 -46.076,116.365 -46.076,118.392 78.567,-49.248 	"/>
	<polygon fill="#FFFFFF" points="78.567,-49.248 -46.076,118.392 -46.076,120.418 80.07,-49.248 	"/>
	<polygon fill="#FFFFFF" points="100.088,-49.248 -46.076,147.341 -46.076,149.365 101.591,-49.248 	"/>
	<polygon fill="#FFFFFF" points="98.583,-49.248 -46.076,145.312 -46.076,147.341 100.088,-49.248 	"/>
	<polygon fill="#FFFFFF" points="120.106,-49.248 -46.076,174.264 -46.076,176.291 121.61,-49.248 	"/>
	<polygon fill="#FFFFFF" points="121.61,-49.248 -46.076,176.291 -46.076,178.311 123.119,-49.248 	"/>
	<polygon fill="#FFFFFF" points="141.628,-49.248 -46.076,203.21 -46.076,205.232 143.134,-49.248 	"/>
	<polygon fill="#FFFFFF" points="143.134,-49.248 -46.076,205.232 -46.076,207.26 144.638,-49.248 	"/>
	<polygon fill="#FFFFFF" points="163.149,-49.248 -46.076,232.157 -46.076,234.184 164.658,-49.248 	"/>
	<polygon fill="#FFFFFF" points="164.658,-49.248 -46.076,234.184 -46.076,236.207 166.16,-49.248 	"/>
	<polygon fill="#FFFFFF" points="184.675,-49.248 -46.076,261.104 -46.076,263.131 186.18,-49.248 	"/>
	<polygon fill="#FFFFFF" points="186.18,-49.248 -46.076,263.131 -46.076,265.156 187.686,-49.248 	"/>
	<polygon fill="#FFFFFF" points="206.196,-49.248 -46.076,290.053 -46.076,292.076 207.7,-49.248 	"/>
	<polygon fill="#FFFFFF" points="207.7,-49.248 -46.076,292.076 -46.076,294.104 209.205,-49.248 	"/>
	<polygon fill="#FFFFFF" points="227.719,-49.248 -46.076,319 -46.076,321.024 229.224,-49.248 	"/>
	<polygon fill="#FFFFFF" points="229.224,-49.248 -46.076,321.024 -46.076,323.049 230.729,-49.248 	"/>
	<polygon fill="#FFFFFF" points="250.743,-49.248 -46.076,349.972 -46.076,351.994 252.252,-49.248 	"/>
	<polygon fill="#FFFFFF" points="249.242,-49.248 -46.076,347.95 -46.076,349.972 250.743,-49.248 	"/>
	<polygon fill="#FFFFFF" points="270.763,-49.248 -46.076,376.9 -46.076,378.919 272.269,-49.248 	"/>
	<polygon fill="#FFFFFF" points="272.269,-49.248 -46.076,378.919 -46.076,380.947 273.774,-49.248 	"/>
	<polygon fill="#FFFFFF" points="292.285,-49.248 -46.076,405.849 -46.076,407.87 293.791,-49.248 	"/>
	<polygon fill="#FFFFFF" points="293.791,-49.248 -46.076,407.87 -46.076,409.893 295.297,-49.248 	"/>
	<polygon fill="#FFFFFF" points="315.313,-49.248 -46.076,436.818 -46.076,438.841 316.817,-49.248 	"/>
	<polygon fill="#FFFFFF" points="313.807,-49.248 -46.076,434.794 -46.076,436.818 315.313,-49.248 	"/>
	<polygon fill="#FFFFFF" points="336.836,-49.248 335.331,-49.248 -32.057,444.884 -30.553,444.884 	"/>
	<polygon fill="#FFFFFF" points="-29.049,444.884 338.343,-49.248 336.836,-49.248 -30.553,444.884 	"/>
	<polygon fill="#FFFFFF" points="358.359,-49.248 356.853,-49.248 -10.536,444.884 -9.028,444.884 	"/>
	<polygon fill="#FFFFFF" points="-7.527,444.884 359.863,-49.248 358.359,-49.248 -9.028,444.884 	"/>
	<polygon fill="#FFFFFF" points="13.998,444.884 381.384,-49.248 379.88,-49.248 12.494,444.884 	"/>
	<polygon fill="#FFFFFF" points="379.88,-49.248 378.376,-49.248 10.989,444.884 12.494,444.884 	"/>
	<polygon fill="#FFFFFF" points="35.521,444.884 402.911,-49.248 401.406,-49.248 34.013,444.884 	"/>
	<polygon fill="#FFFFFF" points="401.406,-49.248 399.902,-49.248 32.511,444.884 34.013,444.884 	"/>
	<polygon fill="#FFFFFF" points="57.045,444.884 424.433,-49.248 422.927,-49.248 55.538,444.884 	"/>
	<polygon fill="#FFFFFF" points="422.927,-49.248 421.422,-49.248 54.033,444.884 55.538,444.884 	"/>
	<polygon fill="#FFFFFF" points="78.564,444.884 445.953,-49.248 444.451,-49.248 77.06,444.884 	"/>
	<polygon fill="#FFFFFF" points="444.451,-49.248 442.942,-49.248 75.553,444.884 77.06,444.884 	"/>
	<polygon fill="#FFFFFF" points="100.09,444.884 467.477,-49.248 465.971,-49.248 98.582,444.884 	"/>
	<polygon fill="#FFFFFF" points="465.971,-49.248 464.465,-49.248 97.076,444.884 98.582,444.884 	"/>
	<polygon fill="#FFFFFF" points="487.494,-49.248 485.988,-49.248 118.6,444.884 120.106,444.884 	"/>
	<polygon fill="#FFFFFF" points="121.612,444.884 489.001,-49.248 487.494,-49.248 120.106,444.884 	"/>
	<polygon fill="#FFFFFF" points="509.017,-49.248 507.511,-49.248 140.122,444.884 141.628,444.884 	"/>
	<polygon fill="#FFFFFF" points="143.134,444.884 510.523,-49.248 509.017,-49.248 141.628,444.884 	"/>
	<polygon fill="#FFFFFF" points="530.541,-49.248 529.034,-49.248 161.646,444.884 163.15,444.884 	"/>
	<polygon fill="#FFFFFF" points="164.654,444.884 532.043,-49.248 530.541,-49.248 163.15,444.884 	"/>
	<polygon fill="#FFFFFF" points="186.18,444.884 553.567,-49.248 552.063,-49.248 184.674,444.884 	"/>
	<polygon fill="#FFFFFF" points="552.063,-49.248 550.558,-49.248 183.167,444.884 184.674,444.884 	"/>
	<polygon fill="#FFFFFF" points="573.583,-49.248 572.081,-49.248 204.69,444.884 206.196,444.884 	"/>
	<polygon fill="#FFFFFF" points="207.702,444.884 575.091,-49.248 573.583,-49.248 206.196,444.884 	"/>
	<polygon fill="#FFFFFF" points="229.225,444.884 596.616,-49.248 595.11,-49.248 227.719,444.884 	"/>
	<polygon fill="#FFFFFF" points="595.11,-49.248 593.603,-49.248 226.214,444.884 227.719,444.884 	"/>
	<polygon fill="#FFFFFF" points="616.629,-49.248 615.123,-49.248 247.735,444.884 249.239,444.884 	"/>
	<polygon fill="#FFFFFF" points="250.746,444.884 618.135,-49.248 616.629,-49.248 249.239,444.884 	"/>
	<polygon fill="#FFFFFF" points="638.152,-49.248 636.648,-49.248 269.259,444.884 270.763,444.884 	"/>
	<polygon fill="#FFFFFF" points="272.266,444.884 639.658,-49.248 638.152,-49.248 270.763,444.884 	"/>
	<polygon fill="#FFFFFF" points="293.791,444.884 661.182,-49.248 659.675,-49.248 292.286,444.884 	"/>
	<polygon fill="#FFFFFF" points="659.675,-49.248 658.171,-49.248 290.784,444.884 292.286,444.884 	"/>
	<polygon fill="#FFFFFF" points="681.196,-49.248 679.69,-49.248 312.304,444.884 313.81,444.884 	"/>
	<polygon fill="#FFFFFF" points="315.313,444.884 682.7,-49.248 681.196,-49.248 313.81,444.884 	"/>
	<polygon fill="#FFFFFF" points="336.838,444.884 704.227,-49.248 702.722,-49.248 335.331,444.884 	"/>
	<polygon fill="#FFFFFF" points="702.722,-49.248 701.216,-49.248 333.828,444.884 335.331,444.884 	"/>
	<polygon fill="#FFFFFF" points="724.243,-49.248 722.735,-49.248 355.346,444.884 356.853,444.884 	"/>
	<polygon fill="#FFFFFF" points="358.359,444.884 725.747,-49.248 724.243,-49.248 356.853,444.884 	"/>
	<polygon fill="#FFFFFF" points="745.765,-49.248 744.261,-49.248 376.871,444.884 378.375,444.884 	"/>
	<polygon fill="#FFFFFF" points="379.88,444.884 747.271,-49.248 745.765,-49.248 378.375,444.884 	"/>
	<polygon fill="#FFFFFF" points="401.406,444.884 768.794,-49.248 767.289,-49.248 399.9,444.884 	"/>
	<polygon fill="#FFFFFF" points="767.289,-49.248 765.783,-49.248 398.394,444.884 399.9,444.884 	"/>
	<polygon fill="#FFFFFF" points="422.927,444.884 790.316,-49.248 788.811,-49.248 421.422,444.884 	"/>
	<polygon fill="#FFFFFF" points="788.811,-49.248 787.308,-49.248 419.916,444.884 421.422,444.884 	"/>
	<polygon fill="#FFFFFF" points="810.334,-49.248 808.828,-49.248 441.439,444.884 442.947,444.884 	"/>
	<polygon fill="#FFFFFF" points="444.452,444.884 811.841,-49.248 810.334,-49.248 442.947,444.884 	"/>
	<polygon fill="#FFFFFF" points="465.973,444.884 833.363,-49.248 831.857,-49.248 464.468,444.884 	"/>
	<polygon fill="#FFFFFF" points="831.857,-49.248 830.352,-49.248 462.963,444.884 464.468,444.884 	"/>
	<polygon fill="#FFFFFF" points="487.495,444.884 854.888,-49.248 853.38,-49.248 485.992,444.884 	"/>
	<polygon fill="#FFFFFF" points="853.38,-49.248 851.875,-49.248 484.485,444.884 485.992,444.884 	"/>
	<polygon fill="#FFFFFF" points="509.022,444.884 876.409,-49.248 874.898,-49.248 507.513,444.884 	"/>
	<polygon fill="#FFFFFF" points="874.898,-49.248 873.393,-49.248 506.005,444.884 507.513,444.884 	"/>
	<polygon fill="#FFFFFF" points="896.423,-49.248 894.918,-49.248 527.529,444.884 529.034,444.884 	"/>
	<polygon fill="#FFFFFF" points="530.542,444.884 897.929,-49.248 896.423,-49.248 529.034,444.884 	"/>
	<polygon fill="#FFFFFF" points="917.941,-49.248 916.439,-49.248 549.051,444.884 550.556,444.884 	"/>
	<polygon fill="#FFFFFF" points="552.063,444.884 919.452,-49.248 917.941,-49.248 550.556,444.884 	"/>
	<polygon fill="#FFFFFF" points="573.584,444.884 940.972,-49.248 939.469,-49.248 572.08,444.884 	"/>
	<polygon fill="#FFFFFF" points="939.469,-49.248 937.962,-49.248 570.574,444.884 572.08,444.884 	"/>
	<polygon fill="#FFFFFF" points="595.107,444.884 962.495,-49.248 960.992,-49.248 593.604,444.884 	"/>
	<polygon fill="#FFFFFF" points="960.992,-49.248 959.487,-49.248 592.097,444.884 593.604,444.884 	"/>
	<polygon fill="#FFFFFF" points="982.511,-49.248 981.009,-49.248 613.619,444.884 615.125,444.884 	"/>
	<polygon fill="#FFFFFF" points="616.629,444.884 984.018,-49.248 982.511,-49.248 615.125,444.884 	"/>
	<polygon fill="#FFFFFF" points="638.156,444.884 1005.544,-49.248 1004.038,-49.248 636.651,444.884 	"/>
	<polygon fill="#FFFFFF" points="1004.038,-49.248 1002.527,-49.248 635.14,444.884 636.651,444.884 	"/>
	<polygon fill="#FFFFFF" points="659.677,444.884 1027.064,-49.248 1025.558,-49.248 658.171,444.884 	"/>
	<polygon fill="#FFFFFF" points="1025.558,-49.248 1024.056,-49.248 656.667,444.884 658.171,444.884 	"/>
	<polygon fill="#FFFFFF" points="1047.082,-49.248 1045.574,-49.248 678.188,444.884 679.694,444.884 	"/>
	<polygon fill="#FFFFFF" points="681.198,444.884 1048.587,-49.248 1047.082,-49.248 679.694,444.884 	"/>
	<polygon fill="#FFFFFF" points="1068.601,-49.248 1067.097,-49.248 699.71,444.884 701.214,444.884 	"/>
	<polygon fill="#FFFFFF" points="702.722,444.884 1070.109,-49.248 1068.601,-49.248 701.214,444.884 	"/>
	<polygon fill="#FFFFFF" points="1090.126,-49.248 1088.62,-49.248 721.234,444.884 722.738,444.884 	"/>
	<polygon fill="#FFFFFF" points="724.242,444.884 1091.63,-49.248 1090.126,-49.248 722.738,444.884 	"/>
	<polygon fill="#FFFFFF" points="1111.651,-49.248 1110.148,-49.248 742.758,444.884 744.261,444.884 	"/>
	<polygon fill="#FFFFFF" points="745.767,444.884 1113.152,-49.248 1111.651,-49.248 744.261,444.884 	"/>
	<polygon fill="#FFFFFF" points="1133.174,-49.248 1131.667,-49.248 764.278,444.884 765.785,444.884 	"/>
	<polygon fill="#FFFFFF" points="767.291,444.884 1134.679,-49.248 1133.174,-49.248 765.785,444.884 	"/>
	<polygon fill="#FFFFFF" points="788.812,444.884 1156.199,-49.248 1154.69,-49.248 787.308,444.884 	"/>
	<polygon fill="#FFFFFF" points="1154.69,-49.248 1153.189,-49.248 785.803,444.884 787.308,444.884 	"/>
	<polygon fill="#FFFFFF" points="810.334,444.884 1177.722,-49.248 1176.219,-49.248 808.832,444.884 	"/>
	<polygon fill="#FFFFFF" points="1176.219,-49.248 1174.716,-49.248 807.325,444.884 808.832,444.884 	"/>
	<polygon fill="#FFFFFF" points="831.857,444.884 1199.244,-49.248 1197.743,-49.248 830.354,444.884 	"/>
	<polygon fill="#FFFFFF" points="1197.743,-49.248 1196.232,-49.248 828.847,444.884 830.354,444.884 	"/>
	<polygon fill="#FFFFFF" points="853.38,444.884 1220.769,-49.248 1219.263,-49.248 851.875,444.884 	"/>
	<polygon fill="#FFFFFF" points="1219.263,-49.248 1217.755,-49.248 850.368,444.884 851.875,444.884 	"/>
	<polygon fill="#FFFFFF" points="1240.786,-49.248 1239.276,-49.248 871.89,444.884 873.397,444.884 	"/>
	<polygon fill="#FFFFFF" points="874.906,444.884 1242.294,-49.248 1240.786,-49.248 873.397,444.884 	"/>
	<polygon fill="#FFFFFF" points="896.426,444.884 1263.815,-49.248 1262.306,-49.248 894.918,444.884 	"/>
	<polygon fill="#FFFFFF" points="1262.306,-49.248 1260.798,-49.248 893.411,444.884 894.918,444.884 	"/>
	<polygon fill="#FFFFFF" points="917.945,444.884 1285.333,-49.248 1283.827,-49.248 916.439,444.884 	"/>
	<polygon fill="#FFFFFF" points="1283.827,-49.248 1282.326,-49.248 914.938,444.884 916.439,444.884 	"/>
	<polygon fill="#FFFFFF" points="1305.351,-49.248 1303.849,-49.248 936.461,444.884 937.962,444.884 	"/>
	<polygon fill="#FFFFFF" points="939.469,444.884 1306.856,-49.248 1305.351,-49.248 937.962,444.884 	"/>
	<polygon fill="#FFFFFF" points="1326.875,-49.248 1325.367,-49.248 957.98,444.884 959.487,444.884 	"/>
	<polygon fill="#FFFFFF" points="960.989,444.884 1328.376,-49.248 1326.875,-49.248 959.487,444.884 	"/>
	<polygon fill="#FFFFFF" points="1348.396,-49.248 1346.892,-49.248 979.503,444.884 981.009,444.884 	"/>
	<polygon fill="#FFFFFF" points="982.517,444.884 1349.903,-49.248 1348.396,-49.248 981.009,444.884 	"/>
	<polygon fill="#FFFFFF" points="1369.919,-49.248 1368.414,-49.248 1001.026,444.884 1002.532,444.884 	"/>
	<polygon fill="#FFFFFF" points="1004.038,444.884 1371.422,-49.248 1369.919,-49.248 1002.532,444.884 	"/>
	<polygon fill="#FFFFFF" points="1391.44,-49.248 1389.938,-49.248 1022.549,444.884 1024.053,444.884 	"/>
	<polygon fill="#FFFFFF" points="1025.558,444.884 1392.945,-49.248 1391.44,-49.248 1024.053,444.884 	"/>
	<polygon fill="#FFFFFF" points="1047.083,444.884 1414.472,-49.248 1412.967,-49.248 1045.579,444.884 	"/>
	<polygon fill="#FFFFFF" points="1412.967,-49.248 1411.461,-49.248 1044.073,444.884 1045.579,444.884 	"/>
	<polygon fill="#FFFFFF" points="1434.484,-49.248 1432.983,-49.248 1065.597,444.884 1067.097,444.884 	"/>
	<polygon fill="#FFFFFF" points="1068.608,444.884 1435.996,-49.248 1434.484,-49.248 1067.097,444.884 	"/>
	<polygon fill="#FFFFFF" points="1090.124,444.884 1457.511,-49.248 1456.01,-49.248 1088.623,444.884 	"/>
	<polygon fill="#FFFFFF" points="1456.01,-49.248 1454.505,-49.248 1087.114,444.884 1088.623,444.884 	"/>
	<polygon fill="#FFFFFF" points="1477.536,-49.248 1476.025,-49.248 1108.638,444.884 1110.147,444.884 	"/>
	<polygon fill="#FFFFFF" points="1111.652,444.884 1479.039,-49.248 1477.536,-49.248 1110.147,444.884 	"/>
	<polygon fill="#FFFFFF" points="1133.174,444.884 1500.562,-49.248 1499.056,-49.248 1131.667,444.884 	"/>
	<polygon fill="#FFFFFF" points="1499.056,-49.248 1497.549,-49.248 1130.162,444.884 1131.667,444.884 	"/>
	<polygon fill="#FFFFFF" points="1520.579,-49.248 1519.068,-49.248 1151.681,444.884 1153.189,444.884 	"/>
	<polygon fill="#FFFFFF" points="1154.696,444.884 1522.084,-49.248 1520.579,-49.248 1153.189,444.884 	"/>
	<polygon fill="#FFFFFF" points="1176.218,444.884 1543.604,-49.248 1542.103,-49.248 1174.716,444.884 	"/>
	<polygon fill="#FFFFFF" points="1542.103,-49.248 1540.591,-49.248 1173.203,444.884 1174.716,444.884 	"/>
	<polygon fill="#FFFFFF" points="1197.743,444.884 1565.131,-49.248 1563.62,-49.248 1196.232,444.884 	"/>
	<polygon fill="#FFFFFF" points="1563.62,-49.248 1562.114,-49.248 1194.729,444.884 1196.232,444.884 	"/>
	<polygon fill="#FFFFFF" points="1219.263,444.884 1586.649,-49.248 1585.145,-49.248 1217.755,444.884 	"/>
	<polygon fill="#FFFFFF" points="1585.145,-49.248 1583.642,-49.248 1216.254,444.884 1217.755,444.884 	"/>
	<polygon fill="#FFFFFF" points="1240.786,444.884 1608.174,-49.248 1606.669,-49.248 1239.28,444.884 	"/>
	<polygon fill="#FFFFFF" points="1606.669,-49.248 1605.16,-49.248 1237.774,444.884 1239.28,444.884 	"/>
	<polygon fill="#FFFFFF" points="1628.186,-49.248 1626.685,-49.248 1259.297,444.884 1260.798,444.884 	"/>
	<polygon fill="#FFFFFF" points="1262.309,444.884 1629.696,-49.248 1628.186,-49.248 1260.798,444.884 	"/>
	<polygon fill="#FFFFFF" points="1283.831,444.884 1651.22,-49.248 1649.712,-49.248 1282.326,444.884 	"/>
	<polygon fill="#FFFFFF" points="1649.712,-49.248 1648.207,-49.248 1280.819,444.884 1282.326,444.884 	"/>
	<polygon fill="#FFFFFF" points="1671.237,-49.248 1669.731,-49.248 1302.342,444.884 1303.849,444.884 	"/>
	<polygon fill="#FFFFFF" points="1305.353,444.884 1672.739,-49.248 1671.237,-49.248 1303.849,444.884 	"/>
	<polygon fill="#FFFFFF" points="1691.254,-47.224 1691.254,-49.248 1323.866,444.884 1325.368,444.884 	"/>
	<polygon fill="#FFFFFF" points="1326.876,444.884 1691.254,-45.201 1691.254,-47.224 1325.368,444.884 	"/>
	<polygon fill="#FFFFFF" points="1348.399,444.884 1691.254,-16.251 1691.254,-18.279 1346.894,444.884 	"/>
	<polygon fill="#FFFFFF" points="1691.254,-18.279 1691.254,-20.3 1345.39,444.884 1346.894,444.884 	"/>
	<polygon fill="#FFFFFF" points="1691.254,10.673 1691.254,8.647 1366.91,444.884 1368.417,444.884 	"/>
	<polygon fill="#FFFFFF" points="1369.919,444.884 1691.254,12.695 1691.254,10.673 1368.417,444.884 	"/>
	<polygon fill="#FFFFFF" points="1691.254,39.62 1691.254,37.595 1388.433,444.884 1389.939,444.884 	"/>
	<polygon fill="#FFFFFF" points="1391.444,444.884 1691.254,41.644 1691.254,39.62 1389.939,444.884 	"/>
	<polygon fill="#FFFFFF" points="1412.964,444.884 1691.254,70.588 1691.254,68.568 1411.462,444.884 	"/>
	<polygon fill="#FFFFFF" points="1691.254,68.568 1691.254,66.542 1409.957,444.884 1411.462,444.884 	"/>
	<polygon fill="#FFFFFF" points="1691.254,97.516 1691.254,95.49 1431.479,444.884 1432.983,444.884 	"/>
	<polygon fill="#FFFFFF" points="1434.488,444.884 1691.254,99.54 1691.254,97.516 1432.983,444.884 	"/>
	<polygon fill="#FFFFFF" points="1456.011,444.884 1691.254,128.487 1691.254,126.463 1454.507,444.884 	"/>
	<polygon fill="#FFFFFF" points="1691.254,126.463 1691.254,124.437 1453.002,444.884 1454.507,444.884 	"/>
	<polygon fill="#FFFFFF" points="1477.534,444.884 1691.254,157.436 1691.254,155.409 1476.027,444.884 	"/>
	<polygon fill="#FFFFFF" points="1691.254,155.409 1691.254,153.383 1474.522,444.884 1476.027,444.884 	"/>
	<polygon fill="#FFFFFF" points="1691.254,184.357 1691.254,182.328 1496.042,444.884 1497.554,444.884 	"/>
	<polygon fill="#FFFFFF" points="1499.058,444.884 1691.254,186.382 1691.254,184.357 1497.554,444.884 	"/>
	<polygon fill="#FFFFFF" points="1691.254,213.305 1691.254,211.278 1517.568,444.884 1519.075,444.884 	"/>
	<polygon fill="#FFFFFF" points="1520.58,444.884 1691.254,215.329 1691.254,213.305 1519.075,444.884 	"/>
	<polygon fill="#FFFFFF" points="1691.254,242.25 1691.254,240.229 1539.095,444.884 1540.595,444.884 	"/>
	<polygon fill="#FFFFFF" points="1542.099,444.884 1691.254,244.275 1691.254,242.25 1540.595,444.884 	"/>
	<polygon fill="#FFFFFF" points="1691.254,271.199 1691.254,269.176 1560.617,444.884 1562.119,444.884 	"/>
	<polygon fill="#FFFFFF" points="1563.626,444.884 1691.254,273.229 1691.254,271.199 1562.119,444.884 	"/>
	<polygon fill="#FFFFFF" points="1691.254,300.148 1691.254,298.125 1582.138,444.884 1583.642,444.884 	"/>
	<polygon fill="#FFFFFF" points="1585.146,444.884 1691.254,302.172 1691.254,300.148 1583.642,444.884 	"/>
</g>
<g enable-background="new    ">
	<path fill="#FFFFFF" d="M712.773,298.496c0-12.487,7.963-17.871,17.78-17.871c3.303,0,7.646,0.725,10.542,2.398l-1.493,6.424
		c-2.353-1.176-5.293-1.945-7.781-1.945c-5.927,0-9.818,3.574-9.818,10.768c0,7.104,4.569,10.315,10.225,10.315
		c2.805,0,5.836-0.679,8.189-1.81l0.996,6.47c-3.167,1.493-6.877,2.308-10.632,2.308
		C721.687,315.553,712.773,310.711,712.773,298.496z"/>
	<path fill="#FFFFFF" d="M743.812,298.089c0-10.723,5.7-17.464,17.146-17.464c11.356,0,17.147,6.696,17.147,17.237
		c0,11.401-6.424,17.69-17.147,17.69C750.236,315.553,743.812,309.083,743.812,298.089z M769.057,297.998
		c0-7.601-2.851-11.129-8.144-11.129c-5.429,0-8.053,3.891-8.053,11.22c0,7.058,2.624,11.13,8.053,11.13
		C766.297,309.219,769.057,305.327,769.057,297.998z"/>
	<path fill="#FFFFFF" d="M809.324,315.553c-6.379-8.008-14.205-17.464-17.825-21.581h-0.317v21.083h-8.415v-33.932h7.375
		c3.438,3.755,10.677,12.125,15.879,18.82l0.271-0.045v-18.775h8.506v33.932L809.324,315.553z"/>
	<path fill="#FFFFFF" d="M855.883,281.123h8.731v27.417h12.85v6.515h-21.581V281.123z"/>
	<path fill="#FFFFFF" d="M902.801,306.73h-11.4c-0.725,1.945-2.534,7.419-2.806,8.324h-8.958
		c3.167-8.324,10.451-26.603,13.573-33.932h7.917c2.081,4.932,10.632,25.833,13.709,33.932h-9.004L902.801,306.73z M896.965,291.348
		c-1.041,2.669-2.263,6.018-3.483,9.32h7.238c-0.543-1.539-3.257-8.777-3.483-9.32H896.965z"/>
</g>
<g enable-background="new    ">
</g>
<g enable-background="new    ">
	<path fill="#FFFFFF" d="M1022.489,287.109h-11.015v-10.301h36.258v10.301h-11.016v27.945h-14.228V287.109z"/>
	<path fill="#FFFFFF" d="M1087.512,315.055c-1.479,0.357-4.59,0.714-6.477,0.714c-3.06,0-5.508-0.255-7.803-2.754
		c-1.938-2.142-4.079-5.354-6.68-9.791h-1.326v11.831h-14.176v-38.246h17.541c10.506,0,16.115,4.079,16.115,12.238
		c0,5.406-2.091,8.211-5.457,10.506c1.122,1.58,2.652,3.467,3.825,4.691c1.173,1.173,2.396,1.325,3.62,1.325h0.816V315.055z
		 M1065.227,293.28h1.377c2.499,0,3.927-1.071,3.927-3.264c0-2.397-1.581-2.907-3.927-2.907h-1.377V293.28z"/>
	<path fill="#FFFFFF" d="M1116.123,307.967h-11.32l-2.295,7.088h-14.482c4.385-11.27,11.678-28.863,15.654-38.246h13.617
		c1.887,4.182,11.779,27.436,15.859,38.246h-14.637C1117.703,312.556,1116.889,310.21,1116.123,307.967z M1110.31,292.413
		c-0.612,1.529-1.376,3.62-2.243,6.068h4.793c-1.02-2.907-1.785-5.049-2.193-6.068H1110.31z"/>
	<path fill="#FFFFFF" d="M1166.51,315.769c-9.025-10.709-13.717-15.655-16.42-18.664l-0.408,0.051v17.899h-13.717v-38.246h12.137
		c2.6,2.601,7.598,7.751,13.412,14.788l0.406-0.102v-14.687h13.82v38.246L1166.51,315.769z"/>
	<path fill="#FFFFFF" d="M1179.312,312.301l1.939-10.556c3.109,1.632,8.311,3.519,12.85,3.519c1.988,0,3.723-0.204,3.723-1.224
		c0-1.683-4.182-2.193-8.924-4.232c-4.896-2.091-9.129-4.641-9.129-11.372c0-8.567,6.375-12.341,16.371-12.341
		c3.773,0,9.637,0.969,13.41,2.55l-2.191,10.147c-2.5-0.969-6.986-1.938-10.25-1.938c-2.092,0-3.111,0.357-3.111,1.224
		c0,1.479,5.967,2.244,11.066,4.947c3.619,1.938,6.17,4.334,6.17,9.739c0,9.843-7.803,13.004-16.369,13.004
		C1189.41,315.769,1183.547,314.596,1179.312,312.301z"/>
	<path fill="#FFFFFF" d="M1229.547,305.06v9.995h-14.229v-38.246h19.633c10.812,0,15.555,4.997,15.555,13.156
		c0,9.281-6.682,15.146-17.492,15.146C1231.893,305.11,1230.668,305.11,1229.547,305.06z M1229.547,294.401
		c0.662,0.052,1.326,0.103,2.141,0.103c3.111,0,4.59-1.479,4.59-4.028c0-2.805-1.836-3.366-4.59-3.366h-2.141V294.401z"/>
	<path fill="#FFFFFF" d="M1276.312,307.967h-11.32l-2.295,7.088h-14.482c4.385-11.27,11.678-28.863,15.654-38.246h13.617
		c1.887,4.182,11.779,27.436,15.859,38.246h-14.637C1277.893,312.556,1277.078,310.21,1276.312,307.967z M1270.5,292.413
		c-0.613,1.529-1.377,3.62-2.244,6.068h4.793c-1.02-2.907-1.785-5.049-2.193-6.068H1270.5z"/>
	<path fill="#FFFFFF" d="M1332.615,315.055c-1.479,0.357-4.59,0.714-6.477,0.714c-3.061,0-5.508-0.255-7.803-2.754
		c-1.938-2.142-4.078-5.354-6.68-9.791h-1.326v11.831h-14.176v-38.246h17.541c10.506,0,16.115,4.079,16.115,12.238
		c0,5.406-2.092,8.211-5.457,10.506c1.123,1.58,2.652,3.467,3.824,4.691c1.174,1.173,2.398,1.325,3.621,1.325h0.816V315.055z
		 M1310.33,293.28h1.377c2.498,0,3.926-1.071,3.926-3.264c0-2.397-1.58-2.907-3.926-2.907h-1.377V293.28z"/>
	<path fill="#FFFFFF" d="M1335.424,276.809h26.67v10.301h-12.443v4.182h9.078l-1.174,8.873h-7.904v4.539h12.545v10.352h-26.771
		V276.809z"/>
	<path fill="#FFFFFF" d="M1396.568,315.769c-9.025-10.709-13.717-15.655-16.42-18.664l-0.408,0.051v17.899h-13.717v-38.246h12.137
		c2.6,2.601,7.598,7.751,13.412,14.788l0.406-0.102v-14.687h13.82v38.246L1396.568,315.769z"/>
	<path fill="#FFFFFF" d="M1409.371,296.391c0-14.891,9.537-20.296,21.113-20.296c3.926,0,8.975,0.561,12.748,2.601l-2.396,10.148
		c-2.652-1.173-5.508-1.734-7.955-1.734c-5.508,0-8.516,2.958-8.516,8.924c0,5.865,3.824,8.618,9.025,8.618
		c2.906,0,6.271-0.714,8.566-1.733l1.582,10.25c-3.723,1.632-8.211,2.601-12.75,2.601
		C1420.029,315.769,1409.371,310.567,1409.371,296.391z"/>
	<path fill="#FFFFFF" d="M1447.111,276.809h14.178v38.246h-14.178V276.809z"/>
	<path fill="#FFFFFF" d="M1492.193,307.967h-11.322l-2.295,7.088h-14.482c4.387-11.27,11.678-28.863,15.656-38.246h13.615
		c1.887,4.182,11.779,27.436,15.859,38.246h-14.635C1493.773,312.556,1492.957,310.21,1492.193,307.967z M1486.379,292.413
		c-0.611,1.529-1.377,3.62-2.244,6.068h4.795c-1.021-2.907-1.785-5.049-2.193-6.068H1486.379z"/>
</g>
<g enable-background="new    ">
	<path fill="#FFFFFF" d="M26.174,88.803h20.592v6.443H34.87v7.435h8.922l-0.766,5.678H34.87v7.75h12.076v6.488H26.174V88.803z"/>
	<path fill="#FFFFFF" d="M78.041,123.093c-6.354-7.976-14.148-17.394-17.753-21.494h-0.315v20.998h-8.381V88.803h7.345
		c3.424,3.739,10.634,12.075,15.816,18.744l0.27-0.045V88.803h8.471v33.794L78.041,123.093z"/>
</g>
<g enable-background="new    ">
</g>
<g enable-background="new    ">
	<path fill="#FFFFFF" d="M157.707,119.843l1.938-10.556c3.111,1.632,8.312,3.519,12.851,3.519c1.989,0,3.723-0.204,3.723-1.224
		c0-1.683-4.182-2.193-8.924-4.232c-4.896-2.091-9.128-4.641-9.128-11.372c0-8.567,6.374-12.341,16.369-12.341
		c3.774,0,9.638,0.969,13.412,2.55l-2.193,10.147c-2.499-0.969-6.986-1.938-10.25-1.938c-2.09,0-3.11,0.357-3.11,1.224
		c0,1.479,5.966,2.244,11.066,4.947c3.621,1.938,6.17,4.334,6.17,9.739c0,9.843-7.802,13.004-16.37,13.004
		C167.803,123.311,161.939,122.138,157.707,119.843z"/>
	<path fill="#FFFFFF" d="M193.712,84.351h26.67v10.301h-12.443v4.182h9.077l-1.173,8.873h-7.904v4.539h12.545v10.352h-26.772V84.351
		z"/>
	<path fill="#FFFFFF" d="M224.312,84.351h18.766c12.341,0,19.633,6.119,19.633,19.276c0,14.023-8.517,18.97-19.685,18.97h-18.715
		V84.351z M238.488,112.296h2.447c3.876,0,6.629-2.244,6.629-8.976c0-7.598-3.264-8.618-6.68-8.618h-2.396V112.296z"/>
	<path fill="#FFFFFF" d="M266.539,84.351h26.67v10.301h-12.442v4.182h9.077l-1.173,8.873h-7.904v4.539h12.545v10.352h-26.772V84.351
		z"/>
	<path fill="#FFFFFF" d="M295.608,119.843l1.938-10.556c3.11,1.632,8.312,3.519,12.851,3.519c1.988,0,3.723-0.204,3.723-1.224
		c0-1.683-4.182-2.193-8.924-4.232c-4.896-2.091-9.129-4.641-9.129-11.372c0-8.567,6.375-12.341,16.37-12.341
		c3.773,0,9.638,0.969,13.411,2.55l-2.192,10.147c-2.499-0.969-6.986-1.938-10.25-1.938c-2.091,0-3.111,0.357-3.111,1.224
		c0,1.479,5.967,2.244,11.066,4.947c3.62,1.938,6.17,4.334,6.17,9.739c0,9.843-7.802,13.004-16.369,13.004
		C305.706,123.311,299.842,122.138,295.608,119.843z"/>
	<path fill="#FFFFFF" d="M330.339,103.575c0-13.462,7.14-19.938,20.704-19.938c13.463,0,20.755,6.374,20.755,19.582
		c0,14.381-8.516,20.092-20.703,20.092C338.855,123.311,330.339,117.396,330.339,103.575z M357.111,103.524
		c0-7.854-2.142-10.046-6.017-10.046c-4.182,0-6.069,2.55-6.069,10.148c0,6.731,1.836,9.688,6.018,9.688
		C355.275,113.315,357.111,110.205,357.111,103.524z"/>
	<path fill="#FFFFFF" d="M375.627,84.351h14.228v27.895h14.074v10.352h-28.302V84.351z"/>
</g>
<g enable-background="new    ">
</g>
<g enable-background="new    ">
</g>
<g enable-background="new    ">
	<path fill="#FFFFFF" d="M571.134,137.354h21.938v6.864h-12.673v7.921h9.505l-0.816,6.049h-8.689v8.257h12.865v6.912h-22.13V137.354
		z"/>
	<path fill="#FFFFFF" d="M596.766,170.812l1.344-7.104c2.785,1.728,7.057,3.168,10.801,3.168c3.36,0,5.376-1.104,5.376-3.36
		c0-3.168-5.185-4.128-9.889-6.721c-3.84-2.112-7.104-4.368-7.104-9.648c0-6.961,5.232-10.321,13.345-10.321
		c3.504,0,8.113,0.912,11.185,2.353l-1.632,6.721c-2.352-1.104-5.953-1.969-8.929-1.969c-2.88,0-4.608,0.912-4.608,3.024
		c0,2.977,6.241,4.08,11.137,7.057c3.072,1.872,5.328,4.225,5.328,8.785c0,8.256-6.433,11.089-13.825,11.089
		C604.351,173.885,599.79,172.589,596.766,170.812z"/>
	<path fill="#FFFFFF" d="M637.279,144.218h-11.137v-6.864h31.539v6.864h-11.137v29.139h-9.265V144.218z"/>
	<path fill="#FFFFFF" d="M680.336,164.523h-12.097c-0.769,2.064-2.688,7.873-2.977,8.833h-9.505
		c3.36-8.833,11.089-28.227,14.401-36.003h8.4c2.208,5.232,11.281,27.41,14.546,36.003h-9.554L680.336,164.523z M674.144,148.202
		c-1.104,2.832-2.4,6.385-3.696,9.889h7.681c-0.576-1.632-3.456-9.312-3.696-9.889H674.144z"/>
	<path fill="#FFFFFF" d="M739.329,173.356h-8.784l-1.008-21.698h-0.288c-2.977,6.673-8.161,16.994-9.265,19.01
		c-0.528,0.097-3.553,0.48-4.177,0.48c-2.4-4.944-5.616-12.146-9.553-19.729l-0.336,0.048l-0.769,21.89h-8.545l1.488-36.003h9.409
		c4.752,8.881,9.072,18.577,10.32,21.313h0.337c3.12-5.761,7.632-15.841,9.696-21.313h9.745L739.329,173.356z"/>
	<path fill="#FFFFFF" d="M743.31,155.354c0-11.377,6.049-18.529,18.193-18.529c12.05,0,18.194,7.104,18.194,18.29
		c0,12.097-6.817,18.77-18.194,18.77S743.31,167.02,743.31,155.354z M770.096,155.259c0-8.064-3.024-11.809-8.641-11.809
		c-5.761,0-8.545,4.128-8.545,11.904c0,7.489,2.784,11.81,8.545,11.81C767.168,167.164,770.096,163.035,770.096,155.259z"/>
	<path fill="#FFFFFF" d="M783.197,170.812l1.345-7.104c2.784,1.728,7.057,3.168,10.801,3.168c3.36,0,5.376-1.104,5.376-3.36
		c0-3.168-5.185-4.128-9.889-6.721c-3.84-2.112-7.104-4.368-7.104-9.648c0-6.961,5.232-10.321,13.345-10.321
		c3.505,0,8.113,0.912,11.186,2.353l-1.632,6.721c-2.353-1.104-5.953-1.969-8.93-1.969c-2.88,0-4.607,0.912-4.607,3.024
		c0,2.977,6.24,4.08,11.137,7.057c3.072,1.872,5.328,4.225,5.328,8.785c0,8.256-6.433,11.089-13.825,11.089
		C790.782,173.885,786.222,172.589,783.197,170.812z"/>
</g>
<g enable-background="new    ">
	<path fill="#F9D500" d="M436.443,215.892c0-14.074,8.975-20.143,20.041-20.143c3.723,0,8.618,0.815,11.882,2.702l-1.683,7.241
		c-2.651-1.326-5.966-2.192-8.771-2.192c-6.68,0-11.066,4.028-11.066,12.137c0,8.006,5.15,11.627,11.525,11.627
		c3.162,0,6.578-0.766,9.23-2.04l1.122,7.292c-3.57,1.683-7.751,2.601-11.984,2.601C446.489,235.116,436.443,229.66,436.443,215.892
		z"/>
	<path fill="#F9D500" d="M471.429,215.433c0-12.086,6.425-19.684,19.327-19.684c12.8,0,19.327,7.547,19.327,19.429
		c0,12.851-7.241,19.938-19.327,19.938S471.429,227.824,471.429,215.433z M499.884,215.331c0-8.567-3.212-12.545-9.179-12.545
		c-6.119,0-9.077,4.386-9.077,12.646c0,7.955,2.958,12.545,9.077,12.545C496.773,227.978,499.884,223.592,499.884,215.331z"/>
	<path fill="#F9D500" d="M559.705,234.556h-9.332l-1.07-23.05h-0.306c-3.162,7.089-8.67,18.053-9.843,20.194
		c-0.561,0.102-3.773,0.51-4.437,0.51c-2.549-5.253-5.966-12.901-10.147-20.959l-0.357,0.051l-0.815,23.254h-9.077l1.581-38.246
		h9.995c5.048,9.434,9.638,19.735,10.963,22.642h0.357c3.314-6.119,8.108-16.828,10.301-22.642h10.353L559.705,234.556z"/>
	<path fill="#F9D500" d="M575.569,222.113v12.442h-9.842V196.31h15.451c9.587,0,14.075,4.641,14.075,12.137
		c0,8.261-5.508,13.769-16.166,13.769C577.967,222.215,576.691,222.164,575.569,222.113z M575.569,214.565
		c0.765,0.103,1.734,0.153,2.652,0.153c4.64,0,7.189-1.632,7.189-5.967c0-3.927-2.601-5.15-6.476-5.15h-3.366V214.565z"/>
	<path fill="#F9D500" d="M632.126,234.556c-1.173,0.306-3.315,0.561-4.743,0.561c-2.55,0-4.386-0.356-6.17-2.294
		c-1.734-1.938-4.998-6.986-7.751-12.086h-3.621v13.819h-9.791V196.31h14.074c9.281,0,14.33,3.876,14.33,11.524
		c0,5.202-2.04,8.108-6.068,10.302c1.274,2.192,3.416,5.609,5.609,8.362c1.224,1.326,2.243,1.53,3.468,1.53h0.663V234.556z
		 M609.841,213.699h2.448c3.926,0,6.323-1.53,6.323-5.304c0-3.57-2.193-4.794-5.967-4.794h-2.805V213.699z"/>
	<path fill="#F9D500" d="M634.221,215.433c0-12.086,6.425-19.684,19.326-19.684c12.8,0,19.327,7.547,19.327,19.429
		c0,12.851-7.241,19.938-19.327,19.938C641.462,235.116,634.221,227.824,634.221,215.433z M662.676,215.331
		c0-8.567-3.213-12.545-9.18-12.545c-6.119,0-9.077,4.386-9.077,12.646c0,7.955,2.958,12.545,9.077,12.545
		C659.564,227.978,662.676,223.592,662.676,215.331z"/>
	<path fill="#F9D500" d="M722.496,234.556h-9.332l-1.07-23.05h-0.306c-3.162,7.089-8.67,18.053-9.843,20.194
		c-0.561,0.102-3.773,0.51-4.437,0.51c-2.55-5.253-5.966-12.901-10.147-20.959l-0.357,0.051l-0.815,23.254h-9.077l1.581-38.246
		h9.994c5.049,9.434,9.639,19.735,10.964,22.642h0.357c3.314-6.119,8.108-16.828,10.301-22.642h10.353L722.496,234.556z"/>
	<path fill="#F9D500" d="M728.519,196.31h23.305v7.292H738.36v8.414h10.098l-0.867,6.426h-9.23v8.771h13.667v7.344h-23.509V196.31z"
		/>
	<path fill="#F9D500" d="M767.328,203.602h-11.831v-7.292h33.504v7.292H777.17v30.954h-9.842V203.602z"/>
	<path fill="#F9D500" d="M793.747,196.31h9.791v38.246h-9.791V196.31z"/>
	<path fill="#F9D500" d="M810.066,196.31h15.604c13.156,0,19.582,6.986,19.582,19.174c0,12.443-7.037,19.072-19.226,19.072h-15.961
		V196.31z M819.857,227.264h4.794c6.833,0,10.097-4.539,10.097-11.933c0-8.618-3.978-11.679-10.353-11.679h-4.538V227.264z"/>
	<path fill="#F9D500" d="M849.235,215.433c0-12.086,6.425-19.684,19.326-19.684c12.8,0,19.327,7.547,19.327,19.429
		c0,12.851-7.241,19.938-19.327,19.938C856.477,235.116,849.235,227.824,849.235,215.433z M877.69,215.331
		c0-8.567-3.213-12.545-9.18-12.545c-6.119,0-9.077,4.386-9.077,12.646c0,7.955,2.958,12.545,9.077,12.545
		C874.579,227.978,877.69,223.592,877.69,215.331z"/>
	<path fill="#F9D500" d="M891.615,231.853l1.429-7.547c2.957,1.836,7.496,3.365,11.474,3.365c3.569,0,5.711-1.173,5.711-3.569
		c0-3.365-5.507-4.386-10.505-7.139c-4.079-2.244-7.547-4.641-7.547-10.25c0-7.395,5.559-10.964,14.177-10.964
		c3.723,0,8.618,0.969,11.882,2.498l-1.734,7.14c-2.499-1.173-6.323-2.091-9.485-2.091c-3.06,0-4.895,0.969-4.895,3.213
		c0,3.161,6.629,4.334,11.83,7.496c3.264,1.988,5.661,4.487,5.661,9.332c0,8.771-6.834,11.779-14.687,11.779
		C899.673,235.116,894.828,233.739,891.615,231.853z"/>
</g>
<g>
	<g>
		<g>
			<path fill="#D19E7B" d="M69.627,224.174c0,0-0.822,26.965-19.706,52.642c-21.315,28.983-42.595,41.793-67.273,26.272
				l7.651-45.688L69.627,224.174z"/>
			<g>
				<g>
					<g>
						<path id="XMLID_5_" fill="#1B424C" d="M-192.547,287.262c-14.086,6.781-20.001,23.695-13.221,37.776l0,0
							c6.782,14.082,23.696,20.004,37.778,13.221l269.559-129.808c14.082-6.782,20.001-23.695,13.216-37.778l0,0
							c-6.779-14.083-23.691-20.002-37.777-13.221L-192.547,287.262z"/>
					</g>
					<g>
						<defs>
							<path id="SVGID_1_" d="M-192.547,287.262c-14.086,6.781-20.001,23.695-13.221,37.776l0,0
								c6.782,14.082,23.696,20.004,37.778,13.221l269.559-129.808c14.082-6.782,20.001-23.695,13.216-37.778l0,0
								c-6.779-14.083-23.691-20.002-37.777-13.221L-192.547,287.262z"/>
						</defs>
						<clipPath id="SVGID_2_">
							<use xlink:href="#SVGID_1_"  overflow="visible"/>
						</clipPath>
						<polygon opacity="0.2" clip-path="url(#SVGID_2_)" fill="#96A8B4" enable-background="new    " points="125.398,174.454 
							-221.594,331.488 -142.099,373.856 141.444,191.718 						"/>
					</g>
				</g>
				<g>
					<path fill="#496870" d="M117.124,108.857c-0.909,34.382,18.104,66.663,37.894,94.187c1.861,2.583,3.917,4.963,6.129,7.125
						c-0.521,0.318-1.062,0.617-1.625,0.887l-18.942,9.123c-8.851,4.264-22.738,2.603-29.751-4.81
						c-18.007-19.058-29.779-43.506-33.456-69.465c-1.423-10.105,5.939-22.001,14.794-26.266c7.575-3.646,11.368-5.47,18.944-9.119
						C113.054,109.582,115.087,109.052,117.124,108.857z"/>
				</g>
				<g>
					<circle opacity="0.15" fill="#FFFFFF" enable-background="new    " cx="275.793" cy="93.141" r="159.295"/>
					<g>
						<path fill="#A3D063" d="M197.557-69.323c43.395-20.898,92.33-23.647,137.793-7.738c45.464,15.909,82.009,48.57,102.905,91.964
							c24.486,50.846,23.961,108.951-1.441,159.417c-18.002,35.764-46.628,63.871-82.785,81.283
							c-43.396,20.896-92.331,23.645-137.794,7.734c-45.463-15.908-82.01-48.569-102.905-91.964
							c-24.485-50.846-23.959-108.95,1.442-159.415C132.775-23.807,161.403-51.912,197.557-69.323z M400.371,33.149
							c-16.023-33.277-44.048-58.321-78.908-70.522c-34.862-12.198-72.385-10.09-105.663,5.933
							c-27.728,13.353-49.675,34.896-63.471,62.304c-19.485,38.711-19.89,83.276-1.114,122.268
							c16.021,33.274,44.046,58.32,78.907,70.518c34.862,12.2,72.386,10.093,105.662-5.932
							c27.728-13.353,49.675-34.896,63.472-62.304C418.742,116.703,419.149,72.137,400.371,33.149z"/>
					</g>
				</g>
			</g>
			<path fill="#FFBC99" d="M-8.584,260.539c0,0-16.704-33.994,0.469-61.75l66.424-31.985c0,0-31.977-46.172-64.695-37.109
				c-15.431,4.276-29.459-3.804-43.689-4.764c-14.765-0.993-25.87,5.41-33.688,2.341c-18.57-7.285-52.45-8.525-67.271,26.26
				c-6.995,16.419-34.603,116.532-73.43,134.292c0,0,30.433,78.161,67.073,84.776c12.37-12.372,71.655-21.473,119.845-38.905
				c60.801-21.994,98.641-52.418,101.482-79.676C67.301,221.76-8.584,260.539-8.584,260.539z"/>
			<g>
				<circle opacity="0.2" fill="#FFFFFF" enable-background="new    " cx="279.884" cy="85.015" r="100.268"/>
				<circle opacity="0.4" fill="#FFFFFF" enable-background="new    " cx="260.844" cy="31.711" r="38.812"/>
			</g>
		</g>
	</g>
</g>
<g>
	<g>
		<g>
			<g>
				<g>
					<g>
						<path id="XMLID_8_" fill="#1B424C" d="M2037.205-214.258c23.029-16.46,28.347-48.469,11.89-71.49l0,0
							c-16.457-23.025-48.464-28.35-71.489-11.888L1536.89,17.4c-23.025,16.456-28.35,48.464-11.886,71.49l0,0
							c16.454,23.024,48.46,28.351,71.49,11.89L2037.205-214.258z"/>
					</g>
					<g>
						<defs>
							<path id="SVGID_3_" d="M2037.205-214.258c23.029-16.46,28.347-48.469,11.89-71.49l0,0
								c-16.457-23.025-48.464-28.35-71.489-11.888L1536.89,17.4c-23.025,16.456-28.35,48.464-11.886,71.49l0,0
								c16.454,23.024,48.46,28.351,71.49,11.89L2037.205-214.258z"/>
						</defs>
						<clipPath id="SVGID_4_">
							<use xlink:href="#SVGID_3_"  overflow="visible"/>
						</clipPath>
						<polygon opacity="0.2" clip-path="url(#SVGID_4_)" fill="#96A8B4" enable-background="new    " points="1504.904,85.428 
							2075.336,-302.151 1920.397,-353.131 1470.929,59.602 						"/>
					</g>
				</g>
				<g>
					<path fill="#496870" d="M1539.972,199.897c-9.022-61.622-52.94-113.325-96.766-156.301c-4.119-4.032-8.525-7.645-13.142-10.818
						c0.832-0.729,1.703-1.43,2.626-2.084l30.971-22.138c14.469-10.348,39.763-11.683,54.569-0.632
						c38.024,28.424,66.593,68.397,81.188,113.576c5.67,17.586-3.785,41.085-18.26,51.439
						c-12.386,8.845-18.588,13.274-30.974,22.131C1547.008,197.344,1543.543,198.917,1539.972,199.897z"/>
				</g>
				<g>
					<path opacity="0.15" fill="#FFFFFF" enable-background="new    " d="M1429.499,511.722
						c129.598-92.635,159.548-272.806,66.915-402.391c-92.633-129.597-272.795-159.56-402.383-66.919
						c-129.597,92.636-159.554,272.792-66.915,402.387C1119.751,574.399,1299.91,604.364,1429.499,511.722z"/>
					<g>
						<path fill="#A3D063" d="M1451.64,542.688c-70.951,50.723-157.398,70.772-243.437,56.469
							c-86.03-14.311-161.344-61.264-212.057-132.211c-59.426-83.145-76.478-186.965-46.783-284.862
							c21.044-69.376,63.413-128.385,122.525-170.646c70.951-50.716,157.404-70.767,243.438-56.46
							c86.031,14.307,161.343,61.26,212.055,132.21c59.426,83.13,76.478,186.955,46.783,284.85
							C1553.122,441.429,1510.751,500.437,1451.64,542.688z M1058.086,422.655c38.886,54.42,96.642,90.426,162.606,101.398
							c65.973,10.971,132.265-4.41,186.675-43.299c45.33-32.404,77.813-77.64,93.942-130.816
							c22.777-75.095,9.699-154.725-35.867-218.478c-38.883-54.403-96.632-90.407-162.606-101.375
							c-65.97-10.977-132.265,4.402-186.671,43.292c-45.331,32.405-77.816,77.634-93.944,130.805
							C999.441,279.277,1012.513,358.912,1058.086,422.655z"/>
					</g>
				</g>
			</g>
			<path fill="#FFBC99" d="M1705.119-120.602c0,0,40.323,55.474,18.278,110.308l-108.601,77.625c0,0,71.343,72.477,126.91,46.176
				c26.203-12.405,53.732-2.333,79.418-5.027c26.647-2.802,44.476-17.66,59.376-14.607c35.389,7.249,96.214-1.025,111.885-67.673
				c7.396-31.458,25.653-218.612,89.426-262.315c0,0-78.493-130.023-145.908-130.479c-18.237,25.902-121.189,60.493-201.76,106.511
				c-101.666,58.062-159.754,124.054-156.386,173.564C1581.741-27.927,1705.119-120.602,1705.119-120.602z"/>
			<g>
				<path opacity="0.2" fill="#FFFFFF" enable-background="new    " d="M1389.263,142.378
					c-58.017-81.777-171.348-101.035-253.128-43.013c-81.775,58.02-101.027,171.352-43.01,253.128
					c58.024,81.782,171.354,101.047,253.131,43.014C1428.032,337.476,1447.288,224.152,1389.263,142.378z"/>
				<path opacity="0.4" fill="#FFFFFF" enable-background="new    " d="M1239.207,123.178
					c-22.459-31.655-66.331-39.11-97.985-16.649c-31.653,22.458-39.106,66.328-16.647,97.983
					c22.458,31.658,66.329,39.111,97.984,16.652C1254.209,198.708,1261.667,154.834,1239.207,123.178z"/>
			</g>
		</g>
	</g>
</g>
<path opacity="0.6" fill="#FFFFFF" enable-background="new    " d="M612.982,5.698c-7.893,4.069-15.862,6.766-24.302,9.413
	c-8.825,2.769-17.549,5.861-26.362,8.664c-8.733,2.775-17.503,5.45-26.248,8.199c-8.104,2.545-15.83,6.681-24.068,8.669
	c-0.606,0.146-0.836,0.6-0.803,1.068c-0.001,0.052-0.009,0.104-0.006,0.16c0.211,3.342,1.918,6.823,3.073,9.909
	c1.99,5.309,4.137,10.559,6.267,15.812c5.408,13.332,10.642,26.587,16.938,39.551c0.401,0.825,1.369,0.879,1.951,0.496
	c0.114,0.008,0.232,0.005,0.359-0.02c7.692-1.599,15.438-4.05,22.938-6.385c8.4-2.616,16.793-5.224,25.167-7.931
	c16.82-5.437,33.602-10.915,50.281-16.766c0.334-0.117,0.545-0.325,0.666-0.57c0.016-0.024,0.027-0.052,0.042-0.078
	c-0.001-0.001-0.001-0.001-0.001-0.001c0.125-0.249,0.159-0.554,0.038-0.896c-3.679-10.389-7.754-20.597-11.158-31.085
	c-2.146-6.613-4.511-13.168-6.422-19.854c-1.717-6.015-3.379-11.993-6.435-17.487C614.712,5.868,613.843,5.254,612.982,5.698z
	 M535.424,34.713c9.25-2.819,18.475-5.755,27.697-8.648c9.32-2.924,18.521-6.205,27.841-9.128c7.55-2.367,14.651-4.919,21.707-8.4
	c-6.013,9.747-11.981,19.521-17.894,29.332c-3.41,5.658-6.799,11.332-10.11,17.047c-1.882,3.244-4.13,6.571-5.448,10.102
	c-0.034,0.098-0.059,0.194-0.07,0.289c-12.446-4.62-24.396-10.414-36.955-14.754c-8.412-2.907-16.802-5.879-25.199-8.832
	C523.211,39.654,529.146,36.627,535.424,34.713z M539.948,105.113c-0.232,0.051-0.464,0.107-0.696,0.153
	C533.311,92.9,528.3,80.28,523.146,67.579c-2.03-4.997-4.058-9.998-5.99-15.032c-1.107-2.879-2.784-6.208-3.357-9.395
	c9.113,3.2,18.215,6.427,27.343,9.586c7.648,2.65,15.077,5.836,22.527,8.966c-0.038,0.07-0.074,0.146-0.104,0.231
	c-3.046,8.879-8.238,17.207-13.059,25.229C546.983,93.029,542.651,98.802,539.948,105.113z M588.589,90.526
	c-8.393,2.712-16.807,5.326-25.223,7.963c-6.698,2.098-13.567,4.29-20.446,5.945c2.599-5.401,6.27-10.452,9.354-15.522
	c4.996-8.211,10.352-16.807,13.479-25.924c0.045-0.134,0.062-0.26,0.066-0.383c4.331,1.81,8.677,3.582,13.089,5.197
	c0.885,0.324,1.619-0.351,1.735-1.052c0.319-0.058,0.605-0.265,0.761-0.681c1.237-3.312,3.332-6.426,5.085-9.475
	c0.875-1.52,1.771-3.027,2.659-4.541c16.08,5.69,31.4,14.561,46.258,22.87C619.866,80.345,604.252,85.465,588.589,90.526z
	 M619.438,26.229c1.777,6.222,4.036,12.321,6.028,18.481c2.991,9.238,6.515,18.26,9.824,27.377
	c-14.434-8.091-29.311-16.609-44.902-22.15c2.019-3.414,4.049-6.818,6.092-10.215c5.858-9.744,11.79-19.448,17.758-29.126
	C616.55,15.583,617.925,20.943,619.438,26.229z"/>
<path opacity="0.6" fill="#FFFFFF" enable-background="new    " d="M973.13,62.382c-3.033-6.368-9.666-9.554-16.311-8.252
	c2.314-5.675,1.141-12.621-3.104-17.104c-5.503-5.813-13.94-3.462-19.895,0.481c-0.894-15.571-21.385-15.615-29.23-4.18
	c-2.656-5.174-7.062-10.353-13.42-9.35c-6.138,0.968-10.825,5.963-12.592,11.769c-3.828-5.248-9.712-8.018-16.526-5.826
	c-8.163,2.623-10.184,9.432-10.989,16.619c-5.7-7.345-15.879-11.069-23.104-2.586c-4.855,5.702-1.265,12.567,4.126,16.405
	c-6.635,1.056-11.382,6.787-10.452,14.364c0.948,7.753,8.85,11.873,16.146,12.842c-6.325,3.973-10.378,10.357-3.674,17.039
	c6.317,6.298,17.336,6.131,25.609,3.289c-2.82,9.08-10.697,15.471-17.769,21.451c-0.438,0.37-0.597,0.807-0.563,1.225
	c-0.988,1.175-0.092,3.422,1.658,2.774c13.94-5.157,26.22-10.503,36.026-21.817c5.947,10.571,18.884,8.319,25.335-0.9
	c3.601,4.075,7.881,8.021,13.456,8.522c5.052,0.455,10.462-4.712,13.168-9.035c5.583,4.196,17.123,2.738,18.05-4.105
	c13.156,7.655,30.893-17.095,17.671-27.067C972.765,75.651,976.356,69.17,973.13,62.382z M963.757,76.611
	c-0.709,0.318-0.945,0.891-0.874,1.458c-0.704,0.731-0.843,2.014,0.305,2.637c13.405,7.287-4.363,31.032-14.468,20.693
	c-0.521-0.534-1.14-0.604-1.674-0.411c-1.087-0.071-2.221,0.766-1.752,2.076c2.576,7.267-9.749,7.321-13.108,3.467
	c-0.483-0.551-1.064-0.647-1.582-0.479c-0.625-0.141-1.296,0.066-1.677,0.825c-2.017,4.044-6.347,8.42-11.067,8.846
	c-4.812,0.437-9.717-5.926-12.478-9.191c-0.481-0.572-1.075-0.664-1.598-0.479c-0.422,0.071-0.82,0.326-1.09,0.825
	c-4.994,9.251-16.774,12.212-21.566,1.141c-0.351-0.807-1.026-1.006-1.665-0.835c-0.519-0.191-1.114-0.099-1.59,0.489
	c-7.831,9.647-17.295,14.969-28.081,19.406c6.312-5.665,12.1-12.072,13.831-20.59c0.019-0.095,0.023-0.182,0.028-0.272
	c1.562-1.099-0.093-3.736-1.971-2.802c-5.912,2.938-12.337,3.463-18.743,2.015c-4.604-1.04-9.707-4.523-8.734-9.964
	c0.569-3.188,5.006-4.927,7.535-6.204c0.722-0.366,0.944-0.994,0.84-1.594c1.611-0.602,1.435-3.385-0.562-3.304
	c-6.107,0.247-12.698-1.81-16.043-7.252c-4.524-7.36,3.101-14.8,10.454-13.337c0.771,0.154,1.378-0.172,1.747-0.672
	c0.18,0.038,0.356,0.074,0.533,0.1c2.159,0.334,3.087-2.962,0.91-3.299c-5.403-0.831-12.509-6.241-9.835-12.495
	c1.777-4.152,7.321-5.581,11.287-4.567c4.391,1.122,7.808,5.384,9.513,9.37c-0.005,0.072-0.009,0.145-0.014,0.217
	c-0.157,2.182,3.189,2.186,3.408,0.064c0.085-0.217,0.115-0.465,0.06-0.744c0.459-7.014,0.342-13.188,6.993-17.57
	c6.784-4.467,13.516,0.327,16.572,6.57c0.766,1.559,2.742,0.814,3.089-0.533c0.304-0.196,0.533-0.524,0.609-1.017
	c0.718-4.761,3.361-8.705,7.591-11.059c6.823-3.798,11.62,4.042,13.803,9.187c0.365,0.858,1.103,1.035,1.769,0.806
	c0.651,0.19,1.372,0.004,1.756-0.806c5.305-11.103,25.194-13.141,24.184,2.558c-0.049,0.796,0.367,1.299,0.926,1.517
	c0.587,0.674,1.679,0.998,2.565,0.262c4.854-4.017,11.986-6.86,17.401-2.217c4.047,3.467,4.129,10.701,1.583,14.971
	c-0.515,0.863-0.185,1.683,0.433,2.148c0.059,1.007,0.856,1.944,2.07,1.505c5.467-1.978,10.944-0.299,14.084,4.665
	C973.176,68.593,969.306,74.126,963.757,76.611z"/>
<path opacity="0.6" fill="#FFFFFF" enable-background="new    " d="M621.34,260.633c-13.222-0.731-23.981,6.498-29.478,15.9
	c-4.549,7.778-5.012,16.962-2.15,26.098c1.837,5.863,4.568,11.57,6.172,17.47c1.731,6.365-0.007,12.141-2.36,17.675
	c-0.348-0.033-0.684,0.087-0.837,0.44c-2.164,4.973-5.69,13.893,2.349,17.633c7.988,3.714,11.824-5.354,13.967-10.469
	c0.189-0.059,0.354-0.17,0.465-0.355c4.438-7.454,9.044-14.479,17.355-18.898c6.793-3.61,13.836-6.089,19.193-11.349
	c8.807-8.643,14.401-23.284,7.68-35.792C647.892,268.195,633.753,261.321,621.34,260.633z M596.377,354.581
	c-3.196-1.018-4.332-3.242-4.448-5.768c3.13,1.882,7.021,2.311,9.902,4.541c0.062,0.047,0.123,0.086,0.185,0.119
	C600.521,354.724,598.682,355.314,596.377,354.581z M603.169,352.308c-0.057-0.072-0.121-0.145-0.208-0.209
	c-3.048-2.358-7.08-2.682-10.277-4.771c-0.238-0.155-0.479-0.212-0.698-0.202c0.104-0.973,0.315-1.959,0.585-2.916
	c3.956,1.795,7.758,3.892,11.725,5.666c0.16,0.071,0.312,0.103,0.451,0.106C604.277,350.815,603.755,351.609,603.169,352.308z
	 M605.417,348.708c-0.101-0.139-0.249-0.263-0.454-0.354c-4.021-1.8-7.872-3.929-11.887-5.74c0.365-1.041,0.761-2.004,1.111-2.819
	c4.171,1.987,8.518,3.543,12.772,5.327C606.526,346.214,606.022,347.468,605.417,348.708z M608.978,319.683
	c1.697-7.177,3.021-15.456,1.546-23.124c-0.095-0.488-0.188-1.129-0.299-1.852c1.799,0.317,3.566-0.035,4.947-0.896
	c0.773,1.225,1.693,2.373,2.652,3.004c1.637,1.077,3.591,1.277,5.442,0.914c0.636,1.529,1.878,2.918,3.671,3.85
	c-0.206,0.36-0.355,0.701-0.43,1.006c-0.166,0.711,0.163,1.523,0.771,2.286c-1.786,0.763-2.981,2.009-4.129,3.527
	c-2.503,3.319-4.657,6.922-6.436,10.642c-3.772,7.906-8.575,15.3-12.163,23.302c-1.882-0.75-3.768-1.49-5.639-2.271
	C603.725,334.089,607.222,327.116,608.978,319.683z M626.505,291.993c1.131-1.104,1.088,0.613,0.631,1.164
	c-0.471,0.563-1.117,0.997-1.733,1.429c-0.25,0.174-0.51,0.342-0.776,0.502c0.02-0.215,0.053-0.426,0.109-0.633
	C625.001,293.502,625.798,292.687,626.505,291.993z M643.192,314.776c-5.773,5.406-14.208,7.537-20.962,11.822
	c-6.35,4.029-10.239,10.301-13.859,16.376c-0.304,0.001-0.581,0.133-0.718,0.446c-0.021,0.051-0.043,0.106-0.066,0.158
	c-0.391-0.164-0.781-0.326-1.173-0.488c3.294-7.346,7.438-14.275,11.224-21.382c1.928-3.617,3.748-7.145,6.053-10.57
	c1.447-2.153,2.756-3.85,5.146-4.832c1.813,1.275,4.184,1.908,5.268,0.603c0.588-0.708,1.102-2.228-0.354-2.812
	c-1.518-0.609-3.238-0.229-4.697,0.188c-0.455-0.586-0.567-1.268-0.312-1.982c2.479,0.687,5.066,0.154,6.913-1.045
	c0.896-0.584,2.535-2.412,1.143-3.547c-2.717-2.209-6.764,0.144-8.897,2.561c-1.354-0.637-2.396-1.784-2.92-3.051
	c2.05-0.812,3.772-2.277,4.491-3.902c0.427-0.965,0.472-2.848-1.137-3.4c-1.683-0.58-2.801,0.293-3.789,1.256
	c-1.373,1.34-1.914,3.08-1.727,4.804c-0.236,0.095-0.478,0.188-0.722,0.267c-2.195,0.717-4.149-1.447-5.505-3.662
	c0.492-0.603,0.858-1.311,1.055-2.109c0.366-1.517,0.627-3.192-0.457-4.703c-0.836-1.17-3.314-1.123-4.017-0.186
	c-1.052,1.406-0.452,3.149,0.229,4.801c0.218,0.526,0.512,1.166,0.86,1.836c-0.009,0.006-0.016,0.016-0.022,0.021
	c-1.327,0.996-2.845,1.092-4.321,0.628c-0.621-3.272-1.82-7.155-4.979-7.78c-1.56-0.308-3.001,0.869-2.808,2.291
	c0.314,2.297,2.575,4.207,4.537,5.732c0.48,0.372,0.98,0.671,1.488,0.919c0.06,0.386,0.116,0.744,0.171,1.05
	c1.33,7.297,0.5,14.447-0.69,21.415c-1.4,8.18-5.137,15.963-10.337,22.42c-0.102,0.127-0.146,0.262-0.156,0.396
	c-0.59-0.259-1.176-0.523-1.759-0.795c2.783-6.604,4.076-12.933,1.865-20.463c-2.309-7.868-6.6-15.512-7.387-23.522
	c-1.254-12.754,6.332-25.071,18.761-30.058c12.946-5.193,30.391-0.318,40.239,10.716
	C660.448,288.168,653.052,305.549,643.192,314.776z M631.269,305.642c0.088-0.015,0.173-0.04,0.263-0.054
	C632.884,305.377,632.591,306.031,631.269,305.642z M629.85,300.785c1.062-0.918,2.649-1.562,4.023-1.9
	c2.08-0.512,0.326,1.041-0.102,1.317C632.733,300.879,631.198,300.92,629.85,300.785z M615.523,290.614
	c-0.25-0.517-0.453-0.981-0.602-1.337c-0.096-0.314-0.19-0.629-0.287-0.943c-0.335-0.771,0.105-1.091,1.328-0.959
	c0.14,0.57,0.016,1.196-0.057,1.744C615.833,289.67,615.713,290.163,615.523,290.614z M607.761,291.799
	c-0.179-0.121-0.355-0.25-0.528-0.383c-0.74-0.574-1.393-1.224-2.016-1.893c-0.149-0.184-0.3-0.366-0.449-0.549
	c-0.847-0.816-0.699-1.471,0.439-1.963C606.66,287.896,607.353,289.889,607.761,291.799z"/>
<path opacity="0.6" fill="#FFFFFF" enable-background="new    " d="M417.826,336.878c0.449-0.028,0.881-0.278,1.072-0.834
	c4.148-12.067,9.957-23.523,14.139-35.59c0.177-0.513,0.031-0.942-0.26-1.237c-0.132-0.157-0.309-0.291-0.545-0.379
	c-6.594-2.445-13.886-3.49-20.756-4.86c-6.115-1.222-12.245-2.443-18.4-3.443c-0.459-0.073-0.794,0.079-1.011,0.335
	c-0.604,0.377-0.969,1.245-0.406,1.982c2.425,3.186,3.558,7.583,5.172,11.328c-18.469,9.369-36.131,20.745-55.998,27.012
	c-0.866,0.047-1.343,1.099-1.001,1.856c0.142,0.418,0.471,0.735,0.941,0.752c8.346,3.267,13.985,12.578,15.65,21.047
	c0.088,0.453,0.354,0.736,0.674,0.88c0.316,0.188,0.719,0.233,1.149,0.019c17.911-8.998,34.738-19.971,52.603-29.053
	c1.644,3.299,3.288,6.598,4.932,9.896C416.231,337.49,417.261,337.412,417.826,336.878z M358.561,352.712
	c-1.978-7.916-7.009-15.957-14.211-20.019c19.273-6.627,36.568-17.678,54.714-26.787c0.39-0.195,0.591-0.5,0.658-0.824
	c0.078-0.267,0.071-0.568-0.084-0.889c-1.64-3.393-2.736-7.371-4.596-10.746c5.545,0.946,11.073,2.043,16.586,3.145
	c6.131,1.224,12.594,2.213,18.551,4.244c-3.937,11.051-9.129,21.631-13.081,32.671c-1.513-3.037-3.027-6.074-4.539-9.109
	c-0.165-0.331-0.41-0.523-0.68-0.619c-0.296-0.134-0.653-0.146-1.034,0.044C393.041,332.771,376.308,343.662,358.561,352.712z"/>
<path opacity="0.6" fill="#FFFFFF" enable-background="new    " d="M135.094,290.994c-7.122-6.947-13.472-14.746-22.096-19.923
	c-4.976-2.987-11.126-5.137-16.844-3.127c-5.574,1.958-7.455,7.327-6.075,12.681c1.795,6.957,7.567,12.44,12.75,17.045
	c6.879,6.11,14.38,11.541,21.944,16.764c17.769,12.261,36.699,23.637,56.686,31.907c0.112,0.047,0.224,0.069,0.333,0.076
	c4.035,4.349,8.912,7.989,13.442,11.805c0.069,0.06,0.143,0.104,0.214,0.143c0.253,0.408,0.754,0.65,1.281,0.325
	c1.824-1.115,3.374-2.626,5.487-3.177c2.31-0.598,5.104-0.621,7.168,0.654c0.312,0.194,0.614,0.186,0.861,0.062
	c0.767-0.09,1.378-1.023,0.629-1.621c-2.902-2.301-6.718-5.621-5.2-9.729c0.266-0.721-0.328-1.179-0.937-1.17
	c-5.736-2.504-12.122-3.289-17.874-5.735c-0.054-0.121-0.144-0.234-0.278-0.339c-8.123-6.203-15.656-13.248-23.216-20.111
	C153.802,308.836,144.345,300.018,135.094,290.994z M106.288,298.062c-3.802-3.21-7.611-6.61-10.565-10.642
	c-4.333-5.92-7.065-15.369,2.315-18.002c6.973-1.959,14.758,3.404,19.904,7.477c3.493,2.766,6.367,6.062,9.466,9.234
	c6.457,6.606,13.146,12.996,19.911,19.299c-5.621,2.574-10.374,7.812-11.629,13.927C125.487,312.84,115.529,305.854,106.288,298.062
	z M137.487,320.493c1-6.05,5.741-11.397,11.397-13.61c0.576,0.535,1.153,1.07,1.729,1.604c-6.019,1.608-9.167,7.677-10.896,13.403
	C138.973,321.428,138.23,320.961,137.487,320.493z M203.491,345.309c-0.672,3.016,0.862,5.704,2.936,7.928
	c-1.108-0.087-2.241-0.019-3.369,0.151c-2.753,0.414-4.496,1.798-6.705,3.209c-4.365-3.658-9.023-7.18-12.931-11.332
	c0.824-1.867,1.59-3.754,2.667-5.493C191.701,342.118,197.897,342.929,203.491,345.309z M184.548,338.528
	c-1.175,1.818-1.98,3.812-2.852,5.785c-13.68-5.729-26.704-13.03-39.327-20.78c-0.303-0.188-0.607-0.379-0.912-0.564
	c1.612-5.635,4.566-11.862,10.937-12.84c1.615,1.492,3.232,2.982,4.85,4.469C166.124,322.756,174.987,331.152,184.548,338.528z"/>
</svg>
